
Summary: Change volume label on ISO 9660 image and Joliet extension
Name: isolabel 
Version: 0.2.3
Release: %mkrel 1
License: GPL
Group: File tools
URL:  https://sourceforge.net/projects/isolabel/files/isolabel/0.2.3
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: binutils xz tar
AutoReqProv: no

%description
Change volume label on ISO 9660 image and Joliet extension


%prep
%setup -T -n %{name} -c

%build

%install
rm -rf %buildroot
mkdir -p %buildroot/usr

%define deb_package isolabel_%{version}-1_amd64.deb

#download source

# extract data from the deb package
ar p $RPM_SOURCE_DIR/%{deb_package} data.tar.gz| gunzip | tar x -C %buildroot

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%{_bindir}/isolabel
%{_datadir}/doc/isolabel/README.txt.gz
%{_datadir}/doc/isolabel/changelog.Debian.gz
%{_datadir}/doc/isolabel/changelog.gz
%{_datadir}/doc/isolabel/copyright
%{_datadir}/man/man1/isolabel.1.bz2
   
%changelog
* Mon Aug 12 2019 tex 0.2.3-1pclos2019
- new
